[Mailman-Users] Mailman 2.1.5 and htdig (2.1.4) patch compatibility?

George Theall theall at tifaware.com
Mon Jul 12 19:37:08 CEST 2004

On Mon, Jul 12, 2004 at 11:38:56AM -0400, michael dunston wrote:

> Does anyone know whether the current htdig-2.1.4-0.1.patch (#444884)
> is compatibile with Mailman 2.1.5?

I found it necessary to make some very minor changes in line numbers in
order to apply cleanly.  Contact me off-list if you're interested and
I'll send you my diffs to Richard's diffs.

>  If not, can Mailman 2.1.4 be
> downloaded from somewhere? 

2.1.4 has a potentially significant security vulnerability (any user can
obtain the list password of any other user) and supposedly has some
performance problems vis-a-vis 2.1.5; see:


That said, older versions can be found at:


theall at tifaware.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://mail.python.org/pipermail/mailman-users/attachments/20040712/0c541d6c/attachment.pgp 

More information about the Mailman-Users mailing list